package math.polynomials;

import math.utils.Util;

public class Poly12 {
    public static void main(String[] args) {
        Jdm a1 = new Jdm(3, "x", 3);
        Jdm a2 = new Jdm(2, "x", 2);
        Jdm a3 = new Jdm(3, "x", 1);
        Jdm a4 = new Jdm(2, "x", 0);
        Jdm[] arr1 = {a1, a2, a3, a4};
        Poly poly1 = new Poly(arr1);
        Util.print(poly1);
        Util.print("3");
        poly1.mult(3);
        Util.print(poly1);
    }
}
